@charset "UTF-8";
/* Simple fluid media
  Note: Fluid media requires that you remove the media's height and width attributes from the HTML
  http://www.alistapart.com/articles/fluid-images/
*/
img, object, embed, video {
       max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
       width:100%;
}

/*
       Dreamweaver Fluid Grid Properties
       ----------------------------------
       dw-num-cols-mobile:             6;
       dw-num-cols-tablet:             8;
       dw-num-cols-desktop:    12;
       dw-gutter-percentage:   15;

       Inspiration from "Responsive Web Design" by Ethan Marcotte
       http://www.alistapart.com/articles/responsive-web-design

       and Golden Grid System by Joni Korpi
       http://goldengridsystem.com/
*/


.gridContainer {
       margin-left: auto;
       margin-right: auto;
       width: 100%;
       padding-left: 0.1%;
       padding-right: 0.1%;
       display:block;
       overflow:hidden;
       clear:both;
       -webkit-overflow-scrolling: touch;
}
#modwrap {
       position:relative;
       width:100%;
       display:block;
       height:auto;
       z-index:9999;
}
#headleft {
       width:100%;
       position: relative;
}
#topimagewrap {
       z-index: 9998;
}
 #modtrans {
        font-size:2em;
 }

#mods {
        margin: 0 auto;
         width:100%;
       max-height: auto;
       display:none;
}
#topimage{
       display: none;
}
#topimage .large_img {
       min-width:800px;
}
.bannerimage{
       display:block;
}
#mods div.moduletable {
       max-width:97%;
       position:relative;

}
#bannerwrap {
       display:none;
}

#contentwrap {
       z-index:9998;
}
#content {
       max-height:auto;

}
#phonemenu {
       display:block;
       bottom: 7px;
       right: 20px;
}
#deskmenu {
       display:none;
       }
#sliders {
       display:block ;
}
#phonetabs{
       display:block;
    padding:20px;
}

#topphone {
       font-size: 24px;
       display: block;
       position:absolute;
       right: 0;
       top: 40px;
       text-align: center;
       left: 0;
}
#menuwrap {
       position: absolute;
       width: 100%;
       z-index: 9998;
       display: none;
}
#menuwraptablet {
       display: none;
       width: 100%;
}
#home #menuwraptablet {
       display:block !important;
}
#logowrap {
       display: block;
       float: none;
       position: relative;
       top: 0;
}
#titlewrap {
        position: relative;
   width: 100%;
}

#socials {
       top: 10px;
       left: 0;
       right: 0;
       margin: 0 auto;
       text-align: center;
}

#socialwrap {
       border-top:0px solid #999;
}

#copy {
         text-align:center;
         width:100%;
 }
#lbs {
          text-align:center;
         width:100%;
 }

div.cat_child {
       max-width: 100% !important;
}

.imagerespond {
       max-width: 100%;
       float: none;
}

#slidingMenu {
       width: 100%;
       top: 100%;
       left: 0;
       display:block;
}
#slidingMenu2 {
       top: 45px;
       left: 20px;
       display:block;
}
.qtrsplit {
       width: 100%;
       }
.threeqtr {
       width: 100%;
}
.splitdiv {width:100%;margin: 0 0 10px;}
.splitdiv div.main_images_wrapper {
       width:100%;
       margin-left:0;
}
#contentlogo {
       width:100%;
}

#searchbox {
       display: block;
       position: relative;
       float: left;
       width: 80%;
}

.main_des_container {
       right: 0%;
}
.main_des_container h1 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 62px;
   font-weight: 600;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #E17021;
   text-transform: initial;
}
.main_des_container h3 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 32px;
   font-weight: 500;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #38317C;
   text-transform: lowercase;
}

#footmenu {
width: 90%;
}
 .moduletable_contactfoot {
 width: 90%;
 padding: 20px 5%;
 }
  #footmenu ul li {
         display:inline-block;
         margin: 0 3% 0 0;
        }
           #our-customers table.main_thumb_table td {
       max-width:calc(100% - 20px);
 }

div#footermap {
    margin-right: 0;
    margin-left: 0;
}

.IN-widget {
   top: 2px;
}
#headwrap {
               overflow:visible;
}

#wiwrap td {
       border: 1px #ccc solid;
       padding:5px;
       margin-top:-1px;
}

#wiwrap table:nth-of-type(1) tr:nth-of-type(2) td:nth-of-type(1) {
       width:100%;
       display: inline-block;
}
#wiwrap table:nth-of-type(1) tr:nth-of-type(1) td {
width:calc(100% - 10px) ;
       display: inline-block;}

#wiwrap table:nth-of-type(1) tr:nth-of-type(2) td {
       width: calc(33% - 2px) ;
       display: inline-block;
       border:none;
}

#wiwrap table:nth-of-type(2) thead {
      display:none;
}
/*#wiwrap table:nth-of-type(2) tbody:before {
       content:'Title';
       width:100%;
       display:inline-block;
       padding:10px;
       font-size:2em;
}*/
#wiwrap table:nth-of-type(2) td {
                width:calc(100% - 10px);
                display: inline-block;
                margin-top: -1px;
}
#wiwrap table:nth-of-type(2) tr td:nth-of-type(1) {border:none;font-size:1.5em;width: 100%;}

#wiwrap table:nth-of-type(2) tr:nth-of-type(odd) td:nth-of-type(3) {
display:none
}

#wiwrap table:nth-of-type(2) tr:nth-of-type(even) td:nth-of-type(1) {
display:none;
}

#wiwrap li {
        list-style: upper-alpha;
        margin-left: 20px;
        padding-left: 1em;
        font-weight: normal;
}

#wiwrap ol {
        padding-left: 1em;
}

#staffbuttons {position:relative;top: auto;right:0px;}
#staffbuttons .btn img{margin: -3px 0 -2px 10px;}

/* Landscape Phone: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


#modwrap {
       position:relative;
       width:100%;
       display:block;
       height:auto;
       z-index: 9999;
}

#headleft {
       width:100%;
       position: relative;
}
#topimagewrap {
       z-index: 9998;
}
 #modtrans {
        font-size:2em;
 }

#mods {
       max-height: 100%;
        margin: 0 auto;
         width:100%;
         display:none;
}
#topimage{
       display:none;
}
#topimage .large_img {
       min-width:748px;
}
#mods div.moduletable {
       max-width: 97%;
       position:relative;

}
#searchbox {
       display: block;
       position: relative;
       float: left;
       width: 88%;
}

#bannerwrap {
       display:none;
}
#contentwrap {
       z-index: 9998;
}
#content {
       max-height:auto;

}

#sliders {
       display:block;
}

#topphone {
       font-size: 24px;
       display: block;
       position:absolute;
       right:0%;
       top:15px;
       text-align: right;
       left: autp;
}
#phonemenu {
       display: table;
       bottom: 2px;
       right: 20px;
}
#deskmenu {
       display:none;
       }
#toptext {
       position:relative;
       font-size:16px;
       width:265px;
       text-align:center;
}
#menuwrap {
       position: relative;
       width: 100%;
       z-index: 9997;
       display: none;
       float: left;
}
#menuwraptablet {
       display: block;
       width: 100%;
}
#home #menuwraptablet {
       display:block !important;
}
#logowrap {
       display: block;
   float: none;
   position: relative;
   top:0px;
}
#titlewrap {
       position: relative;
       width: 100%;
}

#socials {
       top: 20px;
       left:10px;
       right:auto;
}
#loginbut {
       top:-40px;
       right:1%;
       position: absolute;
}

#copy {
         text-align:center;
         width:100%;
 }
#lbs {
          text-align:center;
         width:100%;
 }

#socialwrap {
       border-top:0px solid #999;
}
div.cat_child {
       max-width: 100% !important;
}

.imagerespond {
       max-width: 100%;
       float: none;
}

#slidingMenu {
       width: 100%;
       top: 100%;
       left: 0;
       display:block;
}
	#slidingMenu2 {
       top: 45px;
       left: 20px;
       display:block;
}
.qtrsplit {
width:25%;
}
.threeqtr {
       width:75%;
}
.splitdiv {
width:100%;
margin:0;
}
.splitdiv div.main_images_wrapper {
       width:100%;
       margin-left:0;
}
#contentlogo {
       width:50%;
}
#phonetabs{
       display:block;
       padding:20px;
}
.bannerimage{
       display:block;
}

.main_des_container  {
       right: 0%;
}

.main_des_container h1 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 62px;
   font-weight: 600;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #E17021;
   text-transform: initial;
}
.main_des_container h3 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 32px;
   font-weight: 500;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #38317C;
   text-transform: lowercase;
}


#footer div.moduletable_menu {

}

 #hometext {
         width:100%;
 }
#footmenu {
width: 90%;
}
 .moduletable_contactfoot {
 width: 90%;
 padding: 20px 5%;
 }
#footmenu ul li {
         display:inline-block;
         margin: 0 3% 0 0;
        }
           #our-customers table.main_thumb_table td {

       max-width:calc(48% - 20px);
 }

div#footermap {
    margin-right: 0;
    margin-left: 0;
}

  .IN-widget {
   top: 2px;
}


 #headwrap {
               overflow:visible;
}

#staffbuttons {position:relative;top: auto;right: 0px;}
#staffbuttons .btn img{margin: -3px 0 -2px 10px;}

}
/* Tablet Layout: 641px to 768px. Inherits styles from: Mobile Layout. */


@media only screen and (min-width: 641px) {
.gridContainer {
       margin-left: auto;
       margin-right: auto;
       width: 100%;
       padding-left: 0.1%;
       padding-right: 0.1%;
       display:block;
       overflow:hidden;
       clear:both;
       -webkit-overflow-scrolling: touch;
}

#headleft {
       width:50%;
       position: relative;
}
#modwrap {
       position:absolute;
         width:100%;
       display:block;
       height:100%;
       z-index:9999;
background:none !important;
}


 #modtrans {
        font-size:2em;
 }

#mods {
        margin: 0 auto;
         width:100%;
       max-height:100%;
       display:block;
}
.bannerimage{
       display:block;
}
#mods div.moduletable {
       max-width: 45%;
       position:relative;
}
#mods div.moduletable:nth-of-type(1) {
   position: absolute;
   top: 1%;
   right: 1%;
   max-height: 250px;
}

#mods div.moduletable:nth-of-type(2) {
   position: absolute;
   bottom: 2vh;
   left: 1%;
   max-height: 250px;
}

#mods div.moduletable:nth-of-type(3) {
   position: absolute;
   right: 1%;
   max-height: 250px;
   bottom: 2vh;
}

#bannerwrap {
       display:block;
}

#titlewrap{

       }
#topimagewrap {
       z-index:9998;
       overflow:hidden;
}
#searchbox
{
       display: block;
   position: relative;
   float: left;
       width:80%;
}
#topimage {
       display:block;
       width:100%;
       height:100%;
       overflow:auto;
       z-index: 9995;
}
#topimage .large_img {
       min-width: 1160px;
}
#contentwrap {
       z-index:9997;
}
#content {
       max-height:auto;

}

#phonemenu {
       display:block;
       bottom: 2px;
       right: 20px;
}
#deskmenu {
       display:none;
       }
#sliders {
       display:none;
}

#topphone {
       font-size: 24px;
       display: inline-block;
       position:absolute;
       right: 0;
       top: 40px;
       text-align: left;
       left: 10px;
}
#toptext {
       top:15px;
       right:10px;
       font-size:14px;
   position:absolute;
       width:100%;
       text-align:right;
}
#menuwrap {
       position: absolute;
       width: 100%;
       z-index: 9998;
       display: none;
}
#menuwraptablet {
       display: block;
       width: 50%;
}
#home #menuwraptablet {
       display:block !important;
}
#logowrap {
       display: inline-block;
       float: left;
       position: relative;
       top:0px;
       width: 100%;
}

#titlewrap {
       position: absolute;
   width: 100%;
}


#socials {
        top: 15px;
        left: 10px;
        right:auto;
        text-align: left;
}


#socialwrap {
       border-top:1px solid #999;
}

#copy {
         text-align:left;
         width:50%;
 }
#lbs {
         text-align:right;
         width:50%;
 }


div.cat_child {
       max-width: 48% !important;
}
#bottomphone {
        font-size:24px;
}
.imagerespond {
       max-width: 100%;
       float: none;
}

#slidingMenu {
       width: 100%;
       top: 100%;
       left: 0;
       display:block;
}
	#slidingMenu2 {
       left: 20px;
       display:block;
}
.qtrsplit {
width:25%;
}
.threeqtr {
       width: 75%;
}

.splitdiv {width:100%;margin: 0 0 10px;}
.splitdiv div.main_images_wrapper {
       width:100%;
       margin-left:0%;
}
#contentlogo {
       width:50%;
}
#phonetabs{
       display:none;
}
.main_des_container  {
       right:6%;
}
.main_des_container h1 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 72px;
   font-weight: 800;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #E17021;
   text-transform: initial;
}
.main_des_container h3 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 42px;
   font-weight: 500;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #38317C;
   text-transform: lowercase;
}

#footer div.moduletable_menu {

}

 #hometext {
         width:100%;
 }
#footmenu {
width: 90%;
}
 .moduletable_contactfoot {
 width: 90%;
 padding: 9px 5%;
 }
  #footmenu ul li {
         display: inline-block;
         margin: 0 2%x 0 0;
        }
          #our-customers table.main_thumb_table td {

       max-width:calc(48% - 20px);
 }

div#footermap {
    margin-right: 0;
    margin-left: 0;
}
	
   .IN-widget {
   top: 2px;
}
  #headwrap {
               overflow:visible;
}

#wiwrap table:nth-of-type(2) thead {
                display: table-header-group;
                background:#003e79;
}

#wiwrap thead td {
   color: #fff;
        font-size: 1.5em;
        letter-spacing: 1.5px;
}

#wiwrap table:nth-of-type(2) tbody td:nth-of-type(1) {
       background:#eaeaea;
                font-size: 1.5em;
}

#wiwrap table:nth-of-type(1) tr {
                width:100% ;
       display:table-row ;}

#wiwrap table:nth-of-type(1) tr:nth-of-type(1) td {
                width:auto ;
       display:table-cell ;}

#wiwrap table:nth-of-type(1) tr:nth-of-type(2) td {
       width: auto ;
       display: table-cell;
       border:1px #ccc solid;
}

#wiwrap table:nth-of-type(1) tr:nth-of-type(2) td:nth-of-type(1) {
       width:auto;
       display: table-cell;
}

#wiwrap table:nth-of-type(2) td {
                width:auto;
       display: table-cell;
}

#wiwrap table:nth-of-type(2) tr:nth-of-type(odd) td:nth-of-type(3) {
                display:table-cell;
}

#wiwrap table:nth-of-type(2) tr:nth-of-type(even) td:nth-of-type(1) {
                display:table-cell;
}
#wiwrap table:nth-of-type(2) tr td:nth-of-type(1) {border:#ccc 1px solid;font-size:1.5em;width: 10%;}
	
	
#staffbuttons {position:relative;top: 0px;right:0px;}
#staffbuttons .btn img{margin: -3px 0 -2px 10px;}

	
}
/* Desktop Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
       width: 100%;
       padding: 0;
       display:block;
       overflow:hidden;
       clear:both;
       margin-left: 0.1%;
       margin-right: 0.1%;
       -webkit-overflow-scrolling: touch;
      
}
#phonemenu{
       display:none;
}
#headleft {
       width:30%;
       position: absolute;
}
#topimagewrap {
       z-index: 9998;
}
#modwrap {
       position:absolute;
       width: 70%;
       display:block;
       height:auto;
       z-index: 9999;
       background:url("../images/transblack.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}


 #modtrans {
        font-size: 1.5em;
        }

#mods {
       max-height: 100%;
         margin: 2% auto;
         width:93%;
         display:block;
}

#mods div.moduletable {
       max-width: 30%;
       position:relative;
       float:right;

}
#mods div.moduletable:nth-of-type(1) {
   position: relative;
   top: auto;
  right: auto;
   max-height: 100%;
}

#mods div.moduletable:nth-of-type(2) {
   position: relative;
   bottom: auto;
   left: auto;
        max-height: 100%;
}

#mods div.moduletable:nth-of-type(3) {
   position: relative;
   bottom: auto;
   right: auto;
        max-height: 100%;
}


#bannerwrap {
       display:block;
}
#contentwrap {
       z-index: 9998;
}
#content {
       max-height:auto;
}

#deskmenu {
       display:block;
       }
#sliders {
       display:none;
}
#searchbox {
       display: block;
       position: relative;
       float: left;
       width: 96%;
}

#topphone {
       display: inline-block;
       float: right;
       position:absolute;
       font-size: 24px;
       right:2%;
       top: 40px;
       text-align: right;
}

#toptext {
       top:20px;
       right:0px;
       font-size:18px;
       position:absolute;
       width:100%;
       text-align:right;
}
#menuwrap {
       position: relative;
       width: 100%;
       z-index: 9999;
       display: block;
}
#menuwraptablet {
       display: none;
}
#home #menuwraptablet {
       display:none !important;
}
#logowrap {
       display: inline-block;
       float: left;
       position: relative;
       top: -20px;
}
#titlewrap {
       position: relative;
   width: 100%;
}


#topimage {
       display:block;
}
#topimage .large_img {
       min-width: 1200px;
}
#socials {
left:auto;
right:10px;
top: 10px;
text-align: right;
}

#socialwrap {
       border-top:1px solid #999;
}

#copy {
         text-align:left;
         width:50%;
 }
#lbs {
         text-align:right;
         width:50%;
 }


div.cat_child {
       max-width: 48% !important;
}
#bottomphone {
        font-size:38px;
}


.imagerespond {
       max-width: 40%;
       float: right;
}

#slidingMenu {
       width: 100%;
       top: 258px;
       left: 5%;
       display:none;
}
#slidingMenu2 {
       top: 45px;
       left: 20px;
       display:none;
}
.qtrsplit {
width:25%;
}
.threeqtr {
       width:75%;
}
.splitdiv {
width:50%;
margin:0;
}
.splitdiv div.main_images_wrapper {
       width:98%;
       margin-left:2%;
}
#contentlogo {
       width:50%;
}
#phonetabs{
       display:none;
}

.main_des_container  {
       right: 0%;
}

.main_des_container h1 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 72px;
   font-weight: 800;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #E17021;
   text-transform: initial;
}
.main_des_container h3 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 42px;
   font-weight: 500;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #38317C;
   text-transform: lowercase;
}


#footer div.moduletable_menu {

}

 #hometext {
         width:50%;
 }

#footmenu {
width:20%;
}
 .moduletable_contactfoot {
 width: 74%;
 padding: 10px 0%;
 }
  #footmenu ul li {
         display:block;
         margin:0;
 }
	
div#footermap {
    margin-right: 10px;
    margin-left: -10px;
}
	
   #our-customers table.main_thumb_table td {
       padding:10px !important;
       max-width:calc(24% - 20px);
 }
   .IN-widget {
   top: 2px;
}
  #headwrap {
               overflow:hidden;
}

#staffbuttons {position:absolute;top: 45px;right: 10px;}
#staffbuttons .btn img{margin: -3px 0 -2px 10px;}
	
}
@media only screen and (min-width: 1025px) {
       .gridContainer {
       width: 100%;
       padding: 0;
       display:block;
       overflow:hidden;
       clear:both;
       margin-left: 0.1%;
       margin-right: 0.1%;
       -webkit-overflow-scrolling: touch;
      
}
#phonemenu{
       display:none;
}
#searchbox {
       display: block;
       position: relative;
       float: inherit;
       width: 96%;
}
#headleft {
       width:25%;
}
#topimagewrap {
       z-index:9998;
}
#modwrap {
       position:absolute;
       width:75%;
       display:block;
       z-index: 9999;
       background:url("../images/transblack.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

 #modtrans {
       font-size:2em;
 }



#mods {
        margin: 2% auto;
         width:93%;
         display:block;
}

#mods div.moduletable {
       max-width:30%;
       position:relative;
       float:right;

}
#mods div.moduletable:nth-of-type(1) {
   position: relative;
   top: auto;
  right: auto;
   max-height: 100%;
}

#mods div.moduletable:nth-of-type(2) {
   position: relative;
   bottom: auto;
   left: auto;
        max-height: 100%;
}

#mods div.moduletable:nth-of-type(3) {
   position: relative;
   bottom: auto;
   right: auto;
        max-height: 100%;
}
#bannerwrap {
       display:block;
}
#contentwrap {
       z-index: 9998;
}
#content {
       max-height:auto;
       overflow:visible;
}

#deskmenu {
       display:block;
       }
#sliders {
       display:none;
}
#topimage {
       display:block;
}
#topimage .large_img {
       min-width: 1200px;
}
#topphone {
       position:absolute;
       font-size: 28px;
       text-align: right;
       top: 60px;
       right: 5%;
}
#toptext {
       top:20px;
       right:0px;
       font-size:18px;
       position:absolute;
       width:100%;
       text-align:right;
}
#menuwrap {
       position: relative;
       width: 100%;
       z-index: 9999;
       display: block;
}
#menuwraptablet {
       display: none;
}
#home #menuwraptablet {
       display:none !important;
}
#logowrap {
       display: inline-block;
       float: left;
       position: relative;
       top: -20px;
}
#titlewrap {
       position: relative;
   width: 100%;
}


#socials {
        top: 30px;
        left:auto;
        right: 5%;
        text-align: right;
}
#titlewrap {

       }


#socialwrap {
       border-top:1px solid #999;
}

#copy {
         text-align:left;
         width:50%;
 }
#lbs {
         text-align:right;
         width:50%;
 }


div.cat_child {
       max-width: 32.33% !important;
}
#bottomphone {
        font-size:38px;
}


.imagerespond {
       max-width: 40%;
       float: right;
}

.imgmax {
       width:100%;

}




.qtrsplit {
       width:25%;


}

.threeqtr {
       width:75%;
       padding: 20px 0 10px;
}


.splitdiv {
width:50%;
margin:0%;
}
.splitdiv div.main_images_wrapper {
       width:98%;
       margin-left:2%;
}
#contentlogo {
       width:50%;

}
#slidingMenu {
       width: 100%;
       top: 258px;
       left: 5%;
       display:none;
}
#slidingMenu2 {
       top: 45px;
       left: 20px;
       display:none;
}
#phonetabs{
       display:none;
}

.main_des_container  {
       right: 0%;
}


.main_des_container h1 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 72px;
   font-weight: 800;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #E17021;
   text-transform: initial;
}
.main_des_container h3 {
   font-family: 'Rajdhani', sans-serif;
   font-size: 42px;
   font-weight: 500;
   letter-spacing: 2px;
   margin: 30px 10px;
   color: #38317C;
   text-transform: lowercase;
}

#footer div.moduletable_menu {

}

 #hometext {
         width:50%;
 }
#footmenu {
width:20%;
}
 .moduletable_contactfoot {
 width: 74%;
 padding: 0px 0%;
 }
 #footmenu ul li {
         display:block;
         margin:0;
 }
	
div#footermap {
    margin-right: 10px;
    margin-left: -10px;
}
	
 #our-customers table.main_thumb_table td {

       max-width:calc(24% - 20px);
 }
   .IN-widget {
   top: 0px;
}
   #headwrap {
               overflow:hidden;
}

#staffbuttons {position:absolute;top: 45px;right: 10px;}
#staffbuttons .btn img{margin: -3px 0 -2px 10px;}

}